From 1d3658066baef53d9fc96b4eff8ec0617c31b2ba Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 15:46:54 +0200
Subject: [PATCH 283/310] libgda: rebuild for libressl-2.9.2.

---
 srcpkgs/libgda/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libgda/template b/srcpkgs/libgda/template
index f715cacfbd5..cd17043b15f 100644
--- a/srcpkgs/libgda/template
+++ b/srcpkgs/libgda/template
@@ -1,7 +1,7 @@
 # Template file for 'libgda'
 pkgname=libgda
 version=5.2.4
-revision=13
+revision=14
 build_style=gnu-configure
 configure_args="--with-ui --with-gtksourceview --with-graphviz --enable-json
  --enable-system-sqlite"

